网站到底还需不需要兼容IE6?

    现在的网站到底还需不需要兼容IE6?wordpress宣布将在下一代版本中不再兼容IE6,如此消息相信会让很多中国用户放弃对WP的进一步升级。前几日看到某设计师出售的最新主题,非常不错,唯一不足是不兼容IE6,留言问其原因,得到的回复是放弃对IE6兼容,而其主题在IE6下可谓是错乱不堪,一塌糊涂。 从CNZZ的统计数据来看,IE6在国内的使用率还是第一,如果加上那些穿上马甲的IE6,IE6依然位居...阅读全文
    作者:jucelin | 分类:生活日志 | 阅读:2,677 ℃ | 标签:, , , , ,
更多